403:
  title: 'Access denied'
  body: |
    <section class="section" data-headerbg="light">
      <div class="container">
        <div class="flow content">
          <div class="flow_middle">
            <p class="subtitle is-3 is-mono">I'm sorry, you do not have permission to be here.</p>
          </div>
          <div class="flow_full">
            <div class="columns is-centered-vert">
              <div class="column">
                <blockquote class="is-marine">
    <p class="subtitle is-4">Knocked once<br />
    Tried to tell 'em I've been there<br />
    Door slammed<br />
    Hospitality's thin there</p>
    <cite>Marvin Moore, "Green Door"</cite>
                </blockquote>
              </div>
              <div class="column">
                <ul class="icon-list icon-list-cols">
                  <li class="agc-locked is-marine is-2"></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  theme: ''
  enable_login: 0
404:
  title: 'Requested page not found'
  body: 'Requested page not found.'
  theme: ''
  enable_login: 0
redirect: ''
_core:
  default_config_hash: DIuRxgLzDh82NlGr5h67xrsGSi4HzpJenEqDeWfYKc8
